Quote Originally Posted by enpasos View Post
Moving from 4.0.6 to 4.1b2 I was not happy when I started switching one app as many things didn't work out of the box. But ... as I could identify and remove one hurdle after the other ... a pretty much faster app reveals ... I am starting to like 4.1 ... and so will the endusers if I succeed in removing the remaining hurdles ... thumbs up on 4.1 :-)
Glad to hear things are looking up.

Outside of the issues discussed elsewhere (http://www.sencha.com/forum/showthre...29-API-Changes), our goal is to be backwards compatible with 4.0x. So, if you are hitting compatibility issues, we'd love to hear about them so that we can address them for GA. That would also probably be of value to others.

Thanks for the feedback!